import { beforeAll, afterAll, beforeEach, afterEach, vi } from 'vitest';
import dotenv from 'dotenv';

dotenv.config({ path: '.env.test' });

beforeAll(() => {
  process.env.NODE_ENV = 'test';
});

afterAll(() => {});

beforeEach(() => {});

afterEach(() => {
  vi.clearAllMocks();
});